<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>To-Do List</title>
</head>
<body>
    <h1>This is my To-Do list.</h1>
    <button id="load-list">Load List</button>
    <ul id="list"></ul>
    <form action="#" name="add-task">
        <input type="text" value="Get some sleep" name="new-task">
        <button type="submit">Add Task</button>
    </form>
    <script src="js/list.js"></script>
</body>
</html>